{% extends 'layout.html' %}

{% block pageid %}error-500{% endblock pageid %}

{% block body %}

  <div class="Cards">

    <div class="Card bg-neutral">
        <h1>Server error</h1>

        <p>The website encountered an error while processing your request. Please try again.</p>

        <p>If the error persists, you can <a href="https://support.torproject.org/misc/bug-or-feedback/">report it here</a>.</p>

    </div>

    <div class="Card bg-purple-10">
        <p><a href="/">Back to Donate page</a></p>
    </div>
</div>

{% endblock %}
